<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLRoleLabelView">
            <connections>
                <outlet property="breaTextField" destination="aCA-dD-WOG" id="leO-rW-75C"/>
                <outlet property="camearImageView" destination="cao-PZ-BAg" id="diH-kc-tdO"/>
                <outlet property="contentView" destination="iN0-l3-epB" id="IcP-ol-dTR"/>
                <outlet property="infoBgView" destination="KXE-a4-5HY" id="waP-O2-Bjs"/>
                <outlet property="logoImageView" destination="Ox8-7e-thz" id="QUh-VH-1dH"/>
                <outlet property="nameBgView" destination="6LS-Yr-lgs" id="snf-4C-YMM"/>
                <outlet property="nameTextField" destination="k4o-7D-KL0" id="lVY-tB-FWm"/>
                <outlet property="nickName" destination="N1H-ik-4XO" id="pMF-Ba-pyh"/>
                <outlet property="sexSelBgView" destination="mFj-WK-nDL" id="NRb-EL-vEV"/>
                <outlet property="subTitleLabel" destination="K2k-EU-dh2" id="q2j-yf-aks"/>
                <outlet property="titleLabel" destination="lxd-x7-Bre" id="yZa-Wy-WAD"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="516" height="1022"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="请设置你的AI语音" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lxd-x7-Bre">
                    <rect key="frame" x="177" y="0.0" width="162.33333333333337" height="24"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_login_logo" translatesAutoresizingMaskIntoConstraints="NO" id="Ox8-7e-thz">
                    <rect key="frame" x="190" y="50" width="136.33333333333337" height="136.33333333333334"/>
                </imageView>
                <view hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6LS-Yr-lgs">
                    <rect key="frame" x="16" y="186.33333333333334" width="484" height="118.00000000000003"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="AI助教名称" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3Fp-RE-50N">
                            <rect key="frame" x="0.0" y="0.0" width="84.666666666666671" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Egt-bX-Gt5">
                            <rect key="frame" x="0.0" y="30" width="484" height="50"/>
                            <subviews>
                                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="怎么称呼他/她" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="k4o-7D-KL0">
                                    <rect key="frame" x="20" y="0.0" width="444" height="50"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <color key="textColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <textInputTraits key="textInputTraits"/>
                                    <connections>
                                        <outlet property="delegate" destination="-1" id="hXM-kv-hCV"/>
                                    </connections>
                                </textField>
                            </subviews>
                            <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="k4o-7D-KL0" firstAttribute="top" secondItem="Egt-bX-Gt5" secondAttribute="top" id="3cr-2y-g76"/>
                                <constraint firstItem="k4o-7D-KL0" firstAttribute="centerY" secondItem="Egt-bX-Gt5" secondAttribute="centerY" id="P3p-de-MID"/>
                                <constraint firstAttribute="height" constant="50" id="cww-s3-yDu"/>
                                <constraint firstItem="k4o-7D-KL0" firstAttribute="leading" secondItem="Egt-bX-Gt5" secondAttribute="leading" constant="20" id="k6S-Sa-Ayc"/>
                                <constraint firstAttribute="trailing" secondItem="k4o-7D-KL0" secondAttribute="trailing" constant="20" id="ygd-Nq-E6Z"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="25"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Egt-bX-Gt5" firstAttribute="top" secondItem="3Fp-RE-50N" secondAttribute="bottom" constant="9" id="3Bp-zO-67y"/>
                        <constraint firstItem="3Fp-RE-50N" firstAttribute="top" secondItem="6LS-Yr-lgs" secondAttribute="top" id="99I-Ti-z3F"/>
                        <constraint firstAttribute="height" constant="118" id="F7E-Ah-a72"/>
                        <constraint firstItem="Egt-bX-Gt5" firstAttribute="leading" secondItem="6LS-Yr-lgs" secondAttribute="leading" id="GSl-JO-8gY"/>
                        <constraint firstItem="Egt-bX-Gt5" firstAttribute="centerX" secondItem="6LS-Yr-lgs" secondAttribute="centerX" id="IHe-Jh-Gh1"/>
                        <constraint firstItem="3Fp-RE-50N" firstAttribute="leading" secondItem="6LS-Yr-lgs" secondAttribute="leading" id="c82-Nu-YEe"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KXE-a4-5HY">
                    <rect key="frame" x="0.0" y="186.33333333333337" width="516" height="313"/>
                    <subviews>
                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="siA-ka-0Qf">
                            <rect key="frame" x="16" y="0.0" width="484" height="91"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="昵称" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gzb-pp-ahc">
                                    <rect key="frame" x="0.0" y="0.0" width="34.666666666666664" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="24" id="Wp2-Zh-KLJ"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="86X-hH-fEr">
                                    <rect key="frame" x="0.0" y="33" width="484" height="58"/>
                                    <subviews>
                                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="怎么称呼你" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="N1H-ik-4XO">
                                            <rect key="frame" x="20" y="0.0" width="444" height="58"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <color key="textColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <textInputTraits key="textInputTraits"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="Z9E-us-hE0"/>
                                            </connections>
                                        </textField>
                                    </subviews>
                                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstItem="N1H-ik-4XO" firstAttribute="top" secondItem="86X-hH-fEr" secondAttribute="top" id="2qo-7q-8gx"/>
                                        <constraint firstItem="N1H-ik-4XO" firstAttribute="centerY" secondItem="86X-hH-fEr" secondAttribute="centerY" id="UEK-Q6-Cue"/>
                                        <constraint firstAttribute="height" constant="58" id="eqX-SN-yrz"/>
                                        <constraint firstAttribute="trailing" secondItem="N1H-ik-4XO" secondAttribute="trailing" constant="20" id="l8v-fG-quf"/>
                                        <constraint firstItem="N1H-ik-4XO" firstAttribute="leading" secondItem="86X-hH-fEr" secondAttribute="leading" constant="20" id="vc1-WG-Gig"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="25"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="86X-hH-fEr" firstAttribute="top" secondItem="Gzb-pp-ahc" secondAttribute="bottom" constant="9" id="3wu-iJ-HjW"/>
                                <constraint firstItem="Gzb-pp-ahc" firstAttribute="leading" secondItem="siA-ka-0Qf" secondAttribute="leading" id="AHW-gO-5MA"/>
                                <constraint firstAttribute="bottom" secondItem="86X-hH-fEr" secondAttribute="bottom" id="Y7r-El-jA4"/>
                                <constraint firstItem="86X-hH-fEr" firstAttribute="centerX" secondItem="siA-ka-0Qf" secondAttribute="centerX" id="b2y-bU-dDo"/>
                                <constraint firstItem="86X-hH-fEr" firstAttribute="leading" secondItem="siA-ka-0Qf" secondAttribute="leading" id="oGW-yb-LvS"/>
                                <constraint firstItem="Gzb-pp-ahc" firstAttribute="top" secondItem="siA-ka-0Qf" secondAttribute="top" id="sBV-HT-95u"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="0"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZyA-LW-yqx">
                            <rect key="frame" x="16" y="90.999999999999972" width="484" height="111"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="生日" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Vk-tg-CIr">
                                    <rect key="frame" x="0.0" y="20" width="34.666666666666664" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="24" id="EVk-sw-QqZ"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eaT-kA-Rfa">
                                    <rect key="frame" x="0.0" y="53" width="484" height="58"/>
                                    <subviews>
                                        <textField opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="设置生日" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="aCA-dD-WOG">
                                            <rect key="frame" x="20" y="0.0" width="364" height="58"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <color key="textColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <textInputTraits key="textInputTraits"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="qz1-yR-c6w"/>
                                            </connections>
                                        </textField>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="scE-mn-SaB">
                                            <rect key="frame" x="434" y="13" width="32" height="32"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="32" id="eBL-C3-32j"/>
                                                <constraint firstAttribute="width" constant="32" id="nzM-A2-oxQ"/>
                                            </constraints>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" image="icon_role_calendar"/>
                                            <connections>
                                                <action selector="datePickViewBtnClick:" destination="-1" eventType="touchUpInside" id="zDF-BM-5sr"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstItem="scE-mn-SaB" firstAttribute="centerY" secondItem="eaT-kA-Rfa" secondAttribute="centerY" id="MRO-wZ-zTw"/>
                                        <constraint firstItem="aCA-dD-WOG" firstAttribute="leading" secondItem="eaT-kA-Rfa" secondAttribute="leading" constant="20" id="Nar-hZ-rfY"/>
                                        <constraint firstAttribute="trailing" secondItem="aCA-dD-WOG" secondAttribute="trailing" constant="100" id="PAJ-9I-Uxy"/>
                                        <constraint firstAttribute="trailing" secondItem="scE-mn-SaB" secondAttribute="trailing" constant="18" id="ST8-9o-1vA"/>
                                        <constraint firstItem="aCA-dD-WOG" firstAttribute="top" secondItem="eaT-kA-Rfa" secondAttribute="top" id="Wlj-xl-PIF"/>
                                        <constraint firstItem="aCA-dD-WOG" firstAttribute="centerY" secondItem="eaT-kA-Rfa" secondAttribute="centerY" id="dvt-pq-nX0"/>
                                        <constraint firstAttribute="height" constant="58" id="zra-KZ-fzB"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="25"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="4Vk-tg-CIr" firstAttribute="leading" secondItem="ZyA-LW-yqx" secondAttribute="leading" id="5CG-mt-t9L"/>
                                <constraint firstItem="eaT-kA-Rfa" firstAttribute="centerX" secondItem="ZyA-LW-yqx" secondAttribute="centerX" id="Iwz-nh-m5Q"/>
                                <constraint firstItem="eaT-kA-Rfa" firstAttribute="top" secondItem="4Vk-tg-CIr" secondAttribute="bottom" constant="9" id="Vty-SI-xuT"/>
                                <constraint firstAttribute="bottom" secondItem="eaT-kA-Rfa" secondAttribute="bottom" id="jNo-wN-tru"/>
                                <constraint firstItem="eaT-kA-Rfa" firstAttribute="leading" secondItem="ZyA-LW-yqx" secondAttribute="leading" id="klw-eX-xUK"/>
                                <constraint firstItem="4Vk-tg-CIr" firstAttribute="top" secondItem="ZyA-LW-yqx" secondAttribute="top" constant="20" id="pgF-lG-eqT"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="0"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NQl-bD-tq9">
                            <rect key="frame" x="16" y="202" width="484" height="111"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="性别" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AlP-gr-feA">
                                    <rect key="frame" x="0.0" y="20" width="34.666666666666664" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="24" id="LFv-L2-wVF"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mFj-WK-nDL">
                                    <rect key="frame" x="0.0" y="53" width="484" height="58"/>
                                    <subviews>
                                        <textField opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="urw-nZ-Yzr">
                                            <rect key="frame" x="20" y="0.0" width="444" height="58"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <color key="textColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <textInputTraits key="textInputTraits"/>
                                        </textField>
                                    </subviews>
                                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstItem="urw-nZ-Yzr" firstAttribute="top" secondItem="mFj-WK-nDL" secondAttribute="top" id="CYL-Nf-0Y4"/>
                                        <constraint firstItem="urw-nZ-Yzr" firstAttribute="leading" secondItem="mFj-WK-nDL" secondAttribute="leading" constant="20" id="Zvh-Bh-tsZ"/>
                                        <constraint firstAttribute="trailing" secondItem="urw-nZ-Yzr" secondAttribute="trailing" constant="20" id="tZ4-IB-IdN"/>
                                        <constraint firstAttribute="height" constant="58" id="xnC-Hd-m12"/>
                                        <constraint firstItem="urw-nZ-Yzr" firstAttribute="centerY" secondItem="mFj-WK-nDL" secondAttribute="centerY" id="ykq-aQ-ZhH"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="25"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="mFj-WK-nDL" firstAttribute="leading" secondItem="NQl-bD-tq9" secondAttribute="leading" id="EzW-gp-rgX"/>
                                <constraint firstItem="mFj-WK-nDL" firstAttribute="top" secondItem="AlP-gr-feA" secondAttribute="bottom" constant="9" id="NwA-at-C9v"/>
                                <constraint firstItem="AlP-gr-feA" firstAttribute="leading" secondItem="NQl-bD-tq9" secondAttribute="leading" id="ORo-Z9-9Su"/>
                                <constraint firstItem="AlP-gr-feA" firstAttribute="top" secondItem="NQl-bD-tq9" secondAttribute="top" constant="20" id="c4r-lG-cG9"/>
                                <constraint firstAttribute="bottom" secondItem="mFj-WK-nDL" secondAttribute="bottom" id="cCA-Va-f4c"/>
                                <constraint firstItem="mFj-WK-nDL" firstAttribute="centerX" secondItem="NQl-bD-tq9" secondAttribute="centerX" id="lJ1-kO-5dJ"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="0"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="siA-ka-0Qf" firstAttribute="top" secondItem="KXE-a4-5HY" secondAttribute="top" id="2sZ-j4-U28"/>
                        <constraint firstItem="NQl-bD-tq9" firstAttribute="leading" secondItem="siA-ka-0Qf" secondAttribute="leading" id="49g-BC-cbW"/>
                        <constraint firstItem="NQl-bD-tq9" firstAttribute="top" secondItem="ZyA-LW-yqx" secondAttribute="bottom" id="83C-zJ-VPc"/>
                        <constraint firstItem="siA-ka-0Qf" firstAttribute="leading" secondItem="KXE-a4-5HY" secondAttribute="leading" constant="16" id="EU0-sB-Rik"/>
                        <constraint firstItem="ZyA-LW-yqx" firstAttribute="trailing" secondItem="siA-ka-0Qf" secondAttribute="trailing" id="cjQ-F0-Ukf"/>
                        <constraint firstItem="NQl-bD-tq9" firstAttribute="trailing" secondItem="siA-ka-0Qf" secondAttribute="trailing" id="fVf-Bc-uOd"/>
                        <constraint firstItem="ZyA-LW-yqx" firstAttribute="leading" secondItem="siA-ka-0Qf" secondAttribute="leading" id="gSm-Z3-M0c"/>
                        <constraint firstAttribute="trailing" secondItem="siA-ka-0Qf" secondAttribute="trailing" constant="16" id="nq4-6C-SYU"/>
                        <constraint firstItem="ZyA-LW-yqx" firstAttribute="top" secondItem="siA-ka-0Qf" secondAttribute="bottom" id="q31-Z6-McH"/>
                        <constraint firstAttribute="bottom" secondItem="NQl-bD-tq9" secondAttribute="bottom" id="yll-CT-qq7"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="语音聊天将播放此声音" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="K2k-EU-dh2">
                    <rect key="frame" x="186.66666666666663" y="29" width="143" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <color key="textColor" red="0.1529411765" green="0.2470588235" blue="0.40000000000000002" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView hidden="YES" clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_head_camear" translatesAutoresizingMaskIntoConstraints="NO" id="cao-PZ-BAg">
                    <rect key="frame" x="269" y="129" width="38" height="38.333333333333343"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="6LS-Yr-lgs" firstAttribute="top" secondItem="Ox8-7e-thz" secondAttribute="bottom" id="G5d-VF-ftJ"/>
                <constraint firstItem="lxd-x7-Bre" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="HEf-zi-bQq">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="Ox8-7e-thz" firstAttribute="top" secondItem="K2k-EU-dh2" secondAttribute="bottom" constant="4" id="IXc-Pg-NzN"/>
                <constraint firstItem="lxd-x7-Bre" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="IuQ-MB-6NZ"/>
                <constraint firstItem="KXE-a4-5HY" firstAttribute="top" secondItem="6LS-Yr-lgs" secondAttribute="top" id="Ljy-MN-8Dk"/>
                <constraint firstItem="KXE-a4-5HY" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="O4z-3v-jPg"/>
                <constraint firstItem="Ox8-7e-thz" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="Um2-js-VKl"/>
                <constraint firstItem="cao-PZ-BAg" firstAttribute="centerX" secondItem="Ox8-7e-thz" secondAttribute="centerX" constant="30" id="YrB-47-f9d"/>
                <constraint firstAttribute="trailing" secondItem="6LS-Yr-lgs" secondAttribute="trailing" constant="16" id="cnr-aW-Eyf"/>
                <constraint firstItem="6LS-Yr-lgs" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="foF-kW-Vmf"/>
                <constraint firstAttribute="trailing" secondItem="KXE-a4-5HY" secondAttribute="trailing" id="gf0-d6-FEh"/>
                <constraint firstItem="K2k-EU-dh2" firstAttribute="top" secondItem="lxd-x7-Bre" secondAttribute="bottom" constant="5" id="nj7-5C-wTh"/>
                <constraint firstItem="K2k-EU-dh2" firstAttribute="centerX" secondItem="lxd-x7-Bre" secondAttribute="centerX" id="pFl-EB-bjc"/>
                <constraint firstItem="cao-PZ-BAg" firstAttribute="centerY" secondItem="Ox8-7e-thz" secondAttribute="centerY" constant="30" id="ryX-3f-8E1"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="103.07692307692308" y="-60.426540284360186"/>
        </view>
    </objects>
    <resources>
        <image name="icon_head_camear" width="38" height="38.333332061767578"/>
        <image name="icon_login_logo" width="136.33332824707031" height="136.33332824707031"/>
        <image name="icon_role_calendar" width="24.333333969116211" height="24.333333969116211"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
